Ticket #43588

host-cpu-c-abi.m4 serial 15

Open Date: 2022-01-10 13:00 Last Update: 2022-02-19 03:07

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Gnulib upstream has released host-cpu-c-abi.m4 serial 15. Update our copy.

Initially targeting to S3_1, but need to check if this should and could go also to S3_0.

Ticket History (3/5 Histories)

2022-01-10 13:00 Updated by: cazfi
  • New Ticket "host-cpu-c-abi.m4 serial 15" created
2022-01-10 13:14 Updated by: cazfi
2022-02-03 13:35 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-02-19 03:07 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login